Bug 1850619 - Operators won't install if the CSV dependency is already installed
Summary: Operators won't install if the CSV dependency is already installed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.5.0
Assignee: Evan Cordell
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On: 1849164
Blocks: 1850344 1850632
TreeView+ depends on / blocked
 
Reported: 2020-06-24 14:54 UTC by OpenShift BugZilla Robot
Modified: 2020-07-31 09:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1850632 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:44:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 1594 0 None closed [release-4.5] Bug 1850619: don't store full manifests in installplan status (for bundle images) 2020-07-31 08:56:14 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:45:14 UTC

Comment 4 errata-xmlrpc 2020-07-13 17:44:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.